Subject: KQ7 - Chap 5 help please !!!!

From: [email-masked] (Au Duong Khac Dat)
Date: 25 Dec 1994 16:42:24 +1100

Hi there,
	I am stuck at chapter 5 (Nightmare in Etheria). I was using the
"feather" on the snoring rock 2 time. So When I use "Nectar in pot" on
the statue it doesn't allow me to. Does it important to miss out this
step. Because I have try to get pass the plan but couldn't. I've pass
the beast using "were-beast Slave + fur". The plan just outside Malicia
house how am I suppose to pass it do i need something special.??

						Thanks in advance.
						Regard Dat.

-------------------------
Email: [email-masked]